@CHARSET "UTF-8";

div.darkTable {
  font-family: Arial, Helvetica, sans-serif;
  border: 2px solid #2399EA;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background-color: #2399EA;
  width: 80%;
  text-align: center;
  border-collapse: collapse;
  position: relative;
  left: 10%;
  box-shadow: 3px 3px 3px 0 rgba(140,140,140,0.47) ;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;
}
.divTable.darkTable .divTableCell, .divTable.darkTable .divTableHead {
  border: 1px solid #165F91;
  padding: 9px 9px;
}
.divTable.darkTable .divTableBody .divTableCell {
  font-size: 14px;
  color: #FFFFFF;
}

.divTable.darkTable .divTableHeading {
  background: #2399EA;
  background: -moz-linear-gradient(top, #5ab2ef 0%, #39a3ec 66%, #2399EA 100%);
  background: -webkit-linear-gradient(top, #5ab2ef 0%, #39a3ec 66%, #2399EA 100%);
  background: linear-gradient(to bottom, #5ab2ef 0%, #39a3ec 66%, #2399EA 100%);
  border-bottom: 3px solid #155A8A;
}
.divTable.darkTable .divTableHeading .divTableHead {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #2399EA;
}
.divTable.darkTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}

.darkTable .tableFootStyle {
  font-size: 12px;
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
